Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EE Affected Products: ADTF 2.14.2, ADTF 3.3.3

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

Für die Anbindung neuer Sensorik am vernetzten HIL will die Fachabteilung auf das DAP-Protokoll (Debug Access Port) setzen.

Gibt es dazu nativ (oder mit Toolboxen) über irgendeine ADTF-Version eine Anbindung?

Könnte das Feature in einer zukünftigen Version vorgesehen werden?

Lösung

Dazu gibt es seitens ADTF Core Entwicklung inkl. der einschließenden Toolboxen keine Unterstützung, es ist auch kein Thema im

Kundenforum und müsste wenn dann erst dort platziert werden.

Ich sehe allerdings auch keine Notwendigkeit, dass es mit dem Core geliefert werden müsste.

Eine existierende Umsetzung kann es durchaus irgendwo geben, hierzu ist aber zumindest im Entwickler- und Supportteam nichts

bekannt.

Du könntest dich höchstens an Pierre Voigtländer (I/AEV-25) wenden, ob er davon etwas weiß.

History

#1 - 2018-10-24 12:59 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to AUDI

- Department set to EE

- Affected Products ADTF 2.14.2, ADTF 3.3.3 added

#2 - 2018-10-24 13:03 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Not Supported Scope

Hallo Thomas,

dazu gibt es seitens ADTF Core Entwicklung inkl. der einschließenden Toolboxen keine Unterstützung, es ist auch kein Thema im Kundenforum und

müsste wenn dann erst dort platziert werden.

Ich sehe allerdings auch keine Notwendigkeit, dass es mit dem Core geliefert werden müsste.

Eine existierende Umsetzung kann es durchaus irgendwo geben, hierzu ist aber zumindest im Entwickler- und Supportteam nichts bekannt.

Du könntest dich höchstens an Pierre Voigtländer (I/AEV-25) wenden, ob er davon etwas weiß.

#3 - 2018-11-05 08:53 - hidden
- Project changed from 11 to 4

- Subject changed from DAP-Protokoll aus ADTF (unter Nutzung aller verfügbaren Toolboxen) to Support for DAP protocol

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

Kein weiteres Feedback, Ticket wird geschlossen

#4 - 2018-11-06 13:15 - hidden

- Status changed from To Be Closed to Closed

#5 - 2020-07-07 13:00 - hidden

- Project changed from 4 to Public Support
